<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>UI_DistantBG_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{830,0},{592,98}}</string>
                <key>offset</key>
                <string>{1,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,21},{592,98}}</string>
                <key>sourceSize</key>
                <string>{600,120}</string>
            </dict>
            <key>UI_FEBottomRight_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{1330,516},{492,246}}</string>
                <key>offset</key>
                <string>{10,-133}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{20,266},{492,246}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>UI_FETopLeft_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{828,414}}</string>
                <key>offset</key>
                <string>{-66,17}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{828,414}}</string>
                <key>sourceSize</key>
                <string>{960,448}</string>
            </dict>
            <key>UI_FEUpgradeIAP1_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{1344,258},{512,256}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{512,256}}</string>
                <key>sourceSize</key>
                <string>{512,256}</string>
            </dict>
            <key>UI_FEUpgradeIAP2_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{830,100},{512,256}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{512,256}}</string>
                <key>sourceSize</key>
                <string>{512,256}</string>
            </dict>
            <key>UI_FEUpgradeIAP3_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{1424,0},{512,256}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{512,256}}</string>
                <key>sourceSize</key>
                <string>{512,256}</string>
            </dict>
            <key>UI_FEUpgradedBanner_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{1824,524},{200,136}}</string>
                <key>offset</key>
                <string>{-156,60}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{200,136}}</string>
                <key>sourceSize</key>
                <string>{512,256}</string>
            </dict>
            <key>UI_LoadingBG_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{1858,276},{160,160}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{160,160}}</string>
                <key>sourceSize</key>
                <string>{160,160}</string>
            </dict>
            <key>UI_LoadingStand_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{1858,438},{128,84}}</string>
                <key>offset</key>
                <string>{0,-37}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{16,75},{128,84}}</string>
                <key>sourceSize</key>
                <string>{160,160}</string>
            </dict>
            <key>UI_atari_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{1824,662},{114,126}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,1},{114,126}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>UI_iconAbout_229.png</key>
            <dict>
                <key>frame</key>
                <string>{{1940,662},{88,88}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,4},{88,88}}</string>
                <key>sourceSize</key>
                <string>{96,96}</string>
            </dict>
            <key>UI_iconSettings_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{1938,186},{88,88}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,4},{88,88}}</string>
                <key>sourceSize</key>
                <string>{96,96}</string>
            </dict>
            <key>UI_iconUpgrades_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{1938,96},{88,88}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,4},{88,88}}</string>
                <key>sourceSize</key>
                <string>{96,96}</string>
            </dict>
            <key>UI_loadingSpinner_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{1938,0},{94,94}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{33,33},{94,94}}</string>
                <key>sourceSize</key>
                <string>{160,160}</string>
            </dict>
            <key>UI_loadinglogo_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{830,358},{498,246}}</string>
                <key>offset</key>
                <string>{1,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,6},{498,246}}</string>
                <key>sourceSize</key>
                <string>{512,256}</string>
            </dict>
            <key>UI_logo_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{830,358},{498,246}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,5},{498,246}}</string>
                <key>sourceSize</key>
                <string>{512,256}</string>
            </dict>
            <key>UI_origin8_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{322,416},{232,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,0},{232,128}}</string>
                <key>sourceSize</key>
                <string>{256,128}</string>
            </dict>
            <key>UI_sawyer_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,416},{320,74}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{320,74}}</string>
                <key>sourceSize</key>
                <string>{320,74}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>UIOther@2x.png</string>
            <key>size</key>
            <string>{2048,2048}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:95112d1db8484e25bfee89ff6ca8ac8f:1/1$</string>
            <key>textureFileName</key>
            <string>UIOther@2x.png</string>
        </dict>
    </dict>
</plist>
